
#cookie
{
z-index: 999999;
    background: rgb(87, 94, 102);
    color: rgb(250, 250, 250);
    inset: auto 0px 0px;
    max-width: 100%;
    position: fixed;
    padding: 20px;
    font-size: 17px;
    display: flex;
	

width:100%;
height: 100px;	
}

/* napisy */
#cinfo
{
inset: 50px;	
	
/* width:60%; */
height: 40px;	
}

/* przycisk */
#hcks
{
background: rgb(249, 202, 36);
    color: rgb(0, 0, 0);
    /* padding: 12px 30px; */
	 padding: 0px 0px;
    cursor: pointer;
    display: flex;
    border-radius: 0.3rem;
    align-items: center;
    margin-left: 15px;
	
	
  
	
width:130px;
height: 40px;
text-align: center;	
}

@media only screen and (max-width: 575px) {

#cookie
{
height: 300px;	
}
	
#cinfo
{
/* position:relative; */
/* top:10px; */
width:500px;
/* height: 40px; */
	
}

#hcks
{
width:130px;
height: 40px;	

/* to działa */
  position: absolute;
  left: -300px;
  top: 200px;
}


}